﻿
/*********** Tilpasning av Kendo tabstrip *************/
.ddTabStrip.k-tabstrip,
.ddInnerTabStrip.k-tabstrip{
    background-color: transparent;
    min-height: 250px;
    border-color:transparent;
}

.ddTabStrip .k-tabstrip-items .k-link,
.ddTabStrip .k-tabstrip-items .k-state-hover .k-link,
.ddInnerTabStrip .k-tabstrip-items .k-link,
.ddInnerTabStrip .k-tabstrip-items .k-state-hover .k-link {
    color: #333;
    white-space:nowrap;
}

.ddTabStrip .k-tabstrip-items .k-item,
.ddTabStrip .k-tabstrip-items .k-state-active .k-item{
    background-color:transparent;
}

.ddTabStrip.k-tabstrip .k-tabstrip-items .k-link,
.ddInnerTabStrip.k-tabstrip.k-tabstrip-left .ddInnerTabStrip.k-tabstrip-top .k-tabstrip-items .k-link {
    padding: 0 0 1em 0;
}

.ddTabStrip.k-tabstrip .k-state-active.k-item .k-link,
.ddInnerTabStrip.k-tabstrip .k-state-active.k-item .k-link{
    font-weight: bold;
}

/* Spesiell css for enkelte websider */
.ddNotificationsContainer .ddTabStrip .ddInnerTabStrip.k-tabstrip .k-tabstrip-items .k-item,
.ddCompanySetupReceipt .ddTabStrip.k-tabstrip .k-tabstrip-items .k-item {
    border-right: 1px solid transparent;
    margin-right: 0;
    border-top: 1px solid transparent;
}

.ddNotificationsContainer .ddTabStrip .ddInnerTabStrip.k-tabstrip .k-tabstrip-items .k-link,
.ddCompanySetupReceipt .ddTabStrip.k-tabstrip .k-tabstrip-items .k-link {
    padding: .5em 1em;
}
/* SLUTT: Spesiell css for enkelte websider */

/* Toppstilte arkfaner (ikke firmaoppsett og grunnregistre) */
.ddTabStrip.k-tabstrip .k-tabstrip-items .k-item{
    border-left: none;
    border-right: none;
    border-top-color: transparent;
    border-bottom: 5px solid transparent;
    margin-right: 25px;
}

.ddTabStrip.k-tabstrip .k-tabstrip-items .k-item.k-state-active{
    border-bottom: 5px solid #0e3a2e;
}

/* Venstrestilte arkfaner i firmaoppsett og grunnregistre */
.ddInnerTabStrip.k-tabstrip.k-tabstrip-left .k-tabstrip-items .k-item.k-state-default,
.ddInnerTabStrip.k-tabstrip.k-tabstrip-left .k-tabstrip-items .k-item {
    border-bottom: none;
    border-right-color: transparent;
    border-top-color: transparent;
    border-left: 5px solid transparent;
    margin-bottom: 15px;
}

.ddInnerTabStrip.k-tabstrip.k-tabstrip-left .k-tabstrip-items .k-item.k-state-active {
    border-left: 5px solid #0e3a2e;
}

/* Toppstilte arkfaner innenfor venstrestilte arkfaner i firmaoppsett lønn */
.ddInnerTabStrip.k-tabstrip.k-tabstrip-top .k-tabstrip-items .k-item {
    border-right: none;
    border-left: none;
    border-top-color: transparent;
    border-bottom: 5px solid transparent;
    margin-right: 25px;
    margin-bottom:0;
}

.ddInnerTabStrip.k-tabstrip.k-tabstrip-top .k-tabstrip-items .k-item.k-state-active {
    border-bottom: 5px solid #0e3a2e;
    border-left:none;
}

.ddInnerTabStrip,
.ddNotificationTypeContainer .k-tabstrip-wrapper {
    margin-top: 12px;
}

.ddTabStrip.k-tabstrip > .k-content.k-state-active,
.ddTabStrip.k-tabstrip > .k-content {
    margin: 0;
    padding: 20px;
    color: #333 !important;
    border-radius: 6px;
    border-top-left-radius: unset;
    border: 1px solid #dbdbdb;
    outline: none;
}

.ddInnerTabStrip.k-tabstrip > .k-content,
.ddInnerTabStrip.k-tabstrip > .k-content.k-state-active {
    margin: 0;
    padding: 20px;
    color: #333 !important;
    border: 1px solid #dbdbdb;
    border-radius: 6px;
    outline: none;
}
